.calc{margin:50px 0}

.icon-window-type-2 {
	width: 30px;
	height: 33px
}

.icon-window-type-3 {
	width: 47px;
	height: 37px
}

.icon-window-type-4 {
	width: 38px;
	height: 42px
}

.icon-window-type-5 {
	width: 44px;
	height: 45px
}

.icon-window-type-6 {
	width: 30px;
	height: 45px
}

.icon-window-type-7 {
	width: 38px;
	height: 49px
}

.icon-window-type {
	width: 24px;
	height: 33px
}

.icon-window {
	width: 22px;
	height: 20px
}

.icon-doc {
	width: 19px;
	height: 22px
}

.icon-trash {
	width: 20px;
	height: 22px
}

.icon-edit {
	width: 24px;
	height: 24px
}

.icon-plus {
	width: 18px;
	height: 18px
}

@media screen and (max-width: 767px) {
	.hidden-xs {
		display:none!important
	}
}

.visible-xs {
	display: none!important
}

@media screen and (max-width: 767px) {
	.visible-xs {
		display:block!important
	}
}

.ordering__description {
	margin-top: 35px;
	margin-bottom: 20px;
	font-size: 16px
}

@media screen and (max-width: 767px) {
	.ordering__description {
		margin-top:0
	}
}

.section__title {
	color: #0074b8
}

@media (min-width: 768px) {
	.section__title {
		font-size:30px;
		line-height: 28px;
		margin: 0 0 30px
	}
}

@media screen and (max-width: 767px) {
	.section__title {
		font-size:20px;
		line-height: 26px;
		margin: 0 0 10px
	}
}

.label {
	font-size: 16px;
	color: #272727;
	display: block;
	font-weight: 700;
	margin: 5px 0 8px
}

@media screen and (max-width: 767px) {
	.label {
		font-size:15px
	}
}

.error-label {
	font-size: 13px;
	line-height: 1.3;
	padding-top: 8px;
	color: #fd6969
}

.input,.select .jq-selectbox__search input {
	width: 100%;
	height: 46px;
	border: 1px solid #d0d5d8;
	background: #fff;
	color: #272727;
	font-size: 14px;
	font-weight: 400;
	-webkit-appearance: none;
	border-radius: 0;
	transition: 200ms
}

.input::-webkit-input-placeholder,.select .jq-selectbox__search input::-webkit-input-placeholder {
	color: #8295a0;
	font-size: 14px
}

.input:-moz-placeholder,.input::-moz-placeholder,.select .jq-selectbox__search input:-moz-placeholder,.select .jq-selectbox__search input::-moz-placeholder {
	color: #8295a0;
	font-size: 14px
}

.input:-ms-input-placeholder,.select .jq-selectbox__search input:-ms-input-placeholder {
	color: #8295a0;
	font-size: 14px
}

@media (min-width: 768px) {
	.input {
		padding-left:20px;
		padding-right: 20px
	}
}

@media screen and (max-width: 767px) {
	.input {
		padding-left:17px;
		padding-right: 17px
	}
}

.input:focus,.select .jq-selectbox__search input:focus {
	border-color: #02adee;
	box-shadow: 0 0 10px rgba(2,173,238,.3)
}

.input.input_bg_blue {
	background-color: #eef0f1
}

.input[disabled] {
	opacity: .3
}

.input.style_border_m {
	border-width: 2px;
	border-color: #e7eff2
}

textarea.input {
	height: 105px;
	resize: none;
	overflow: hidden;
	padding-top: 15px
}

.form-fieldset {
	position: relative
}

.form-fieldset:not(:last-child) {
	margin-bottom: 25px
}

.form-fieldset label.error {
	color: #fd6969
}

.input-file {
	overflow: hidden;
	max-width: 405px;
	width: 100%
}

.input-file .error-label {
	opacity: 0
}

.input-file:hover .input-file__button {
	background: #0074b8
}

.checkbox .error-label:after,.checkbox .error-label:before,.input-file.is-attached .input-file__button,.select .jq-selectbox__dropdown li.optgroup {
	display: none
}

.input-file.is-attached+.input-file__button.file_remove {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}

.input-file,.input-file__fieldset {
	position: relative
}

.input-file__title {
	width: calc(100% - 120px);
	height: 100%;
	font-size: 14px;
	color: #8295a0;
	padding-top: 13px;
	display: inline-block;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden
}

@media screen and (max-width: 767px) {
	.input-file__title {
		max-width:200px
	}
}

.input-file__button {
	width: 100px;
	height: 37px;
	background: #8295a0;
	color: #fff;
	font-size: 14px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	right: 3px;
	top: 3px;
	overflow: hidden;
	cursor: pointer;
	transition: 300ms ease-out
}

.input-file__button.file_remove {
	display: none;
	top: 4px;
	right: 4px
}

.input-file__button span {
	pointer-events: none
}

.input-file input {
	width: 300%;
	height: 100%;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	opacity: 0;
	-webkit-transform: scale(3);
	-ms-transform: scale(3);
	transform: scale(3)
}

.input-file:hover .input-file__button {
	background: #698ca9!important
}

fieldset {
	border: none
}

.fieldset {
	position: relative;
	margin: 0 0 12px;
	padding-left:0;
	padding-right:0
}

.fieldset:last-child {
	margin-bottom: 0
}

.fieldset p {
	color: #8295a0;
	font-size: 13px;
	line-height: 20px;
	margin: 10px 0 0
}

@media screen and (max-width: 767px) {
	.fieldset p {
		font-size:12px;
		line-height: 1.3
	}
}

.fieldset.error .dealer__subscribe_email {
	margin-bottom: 11px
}

.fieldset.is-disabled,.input-file.is-attached input {
	pointer-events: none
}

.fieldset.is-disabled .label {
	color: #c5cbd3
}

.fieldset table td {
	vertical-align: top
}

.calc *, .calc *:after, .calc *:before {
	box-sizing: border-box;
}

body.calc-page .window-image {
	opacity: 1
}

.calc-subtitle {
	font-size: 16px;
	line-height: 20px
}

.calc-window {
	margin-bottom: 35px;
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column
}

@media (min-width: 768px) {
	.calc-window {
		-webkit-flex-direction:row;
		-ms-flex-direction: row;
		flex-direction: row
	}

	.calc-window:after {
		display: table;
		content: "";
		clear: both
	}
}

@media (max-width: 767px) {
	.calc-window {
		margin-bottom:20px
	}
}

@media (min-width: 768px) {
	.calc-window-type {
		width:75px;
		padding-top: 30px;
		/*margin-right:45px*/
	}
}

@media screen and (max-width: 767px) {
	.calc-window-type {
		margin:25px 0
	}
}

.window-type__elem {
	width: 75px;
	height: 75px;
	cursor: pointer;
	position: relative;
	margin-bottom: 5px;
	border-radius: 50%;
	transition: 200ms ease-out
}

@media (min-width: 768px) {
	.window-type__elem:hover:before {
		opacity:1;
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0)
	}

	.window-type__elem:after,.window-type__elem:before {
		position: absolute;
		bottom: 0;
		opacity: 0;
		transition: 200ms ease-out
	}

	.window-type__elem:before {
		content: attr(data-title);
		left: 100%;
		font-size: 12px;
		line-height: 1;
		color: #8295a0;
		padding: 6px 8px 4px;
		background: #fff;
		white-space: nowrap;
		border: 1px solid #c2c9d0;
		box-shadow: 0 0 10px rgba(39,117,186,.35);
		-webkit-transform: translate3d(5px,0,0);
		transform: translate3d(5px,0,0);
		z-index: 9999;
		pointer-events: none
	}

	/*.window-type__elem:after {
		content: "";
		top: 0;
		z-index:1;
		right: -30px;
		margin: auto;
		width: 17px;
		height: 9px;
		border-left: 3px solid #02adee;
		border-bottom: 3px solid #02adee;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}*/
}

@media screen and (max-width: 767px) {
	.window-type__elem {
		width:50px;
		height: 50px;
		background: #f0f4f8;
		display: inline-block;
		vertical-align: top;
		margin: 0 4px 8px 0
	}
}

.window-type__elem.is-active {
	background: #02adee
}

.window-type__elem.is-active svg {
	fill: #fff
}

.window-type__elem.is-active:after {
	opacity: 1
}

.window-image__size:before,.window-type__elem svg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto
}

.window-type__elem svg {
	fill: #bac2ca;
	transition: 200ms ease-out
}

@media screen and (max-width: 767px) {
	.window-type__elem svg {
		width:auto;
		height: auto;
		max-width: 50%;
		max-height: 50%
	}
}

.calc-window-image {
	text-align: center;
	position: relative
}

@media (min-width: 1200px) {
	.calc-window-image {
		width:100%;
		max-width: 760px;
		text-align: center;
		min-height: 419px
	}
}

@media (max-width: 1199px) {
	.calc-window-image {
		max-width:360px;
		width: 100%
	}
}

@media screen and (max-width: 767px) {
	.calc-window-image {
		max-width:100%;
		padding: 0 40px;
		overflow: hidden
	}
}

@media (min-width: 768px) {
	.calc-window-image .sashes-bl .sashes {
		width:auto
	}
}

.calc-window-image .jq-selectbox__select {
	padding-right: 35px
}

.calc-window__products {
	position: relative
}

.calc-window__item {
	position: relative;
	cursor: pointer
}

@media (min-width: 768px) {
	.calc-window__item {
		position:relative;
		border-bottom: 1px solid #eef0f1;
		min-height: 135px;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex
	}

	.calc-window__item:first-child {
		border-top: 1px solid #eef0f1
	}
}

@media (max-width: 767px) {
	.calc-window__item {
		padding:15px 0;
		border-top: 1px solid #eef0f1;
		border-bottom: 1px solid #eef0f1
	}
}

.calc-window__item-list {
	margin-bottom: 40px
}

.calc-window__item-left {
	margin-bottom: 10px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 350px
}

@media (max-width: 1250px) {
	.calc-window__item-left {
		width:360px
	}
}

@media (max-width: 767px) {
	.calc-window__item-left {
		width:100%
	}
}

.calc-window__item-right {
	width: calc(100% - 350px)
}

@media (max-width: 767px) {
	.calc-window__item-right {
		width:100%
	}
}

.calc-window__item-number {
	margin-right: 25px;
	border-radius: 50%;
	background-color: #02adee;
	width: 30px;
	height: 30px;
	overflow: hidden;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
	color: #fff
}

.calc-window__item-image {
	min-width: 50px;
	margin-right: 25px
}

.calc-window__item-image .icon {
	fill: #2775ba
}

.calc-window__item-text h3 {
	margin-bottom: 5px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 700
}

.calc-window__item-text span {
	display: block;
	font-size: 12px;
	line-height: 16px;
	color: #969ea1;
	letter-spacing: .25px
}

.calc-window__item-desc {
	font-family: "roboto"
}

.calc-window__item-desc p {
	color: #969ea1;
	font-size: 14px;
	line-height: 20px
}

@media (min-width: 768px) {
	.calc-window__item-desc p {
		max-width:350px;
		width: 100%
	}
}

@media (max-width: 767px) {
	.calc-window__item-desc {
		margin-bottom:10px
	}
}

.calc-window__item-icons {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 70px
}

@media (min-width: 768px) {
	.calc-window__item-icons,.calc-window__item-price {
		position:absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%)
	}
}

.calc-window__item-icon {
	cursor: pointer
}

.calc-window__item-icon .icon {
	fill: #bbc1c9;
	transition: .2s ease-out
}

.calc-window__item-icon:hover .icon,.window-fav__control:hover svg {
	fill: #0074b8
}

.calc-window__button {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer
}

@media (min-width: 768px) {
	.calc-window__button {
		margin-bottom:40px
	}
}

@media (max-width: 767px) {
	.calc-window__button {
		margin-bottom:35px
	}
}

.calc-window__button-icon {
	margin-right: 8px;
	width: 35px;
	height: 35px;
	background-color: #2775ba;
	border-radius: 50%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}

.calc-window__button-icon .icon {
	fill: #fff
}

.calc-window__button-text {
	font-size: 20px;
	line-height: 22px;
	color: #0071b2;
	font-weight: 700
}

.calc-window__form-button {
	text-align: center
}

@media (min-width: 768px) {
	.calc-window__form-button .button {
		min-width:392px;
		height: 82px
	}
}

@media (max-width: 767px) {
	.calc-window__form-button .button {
		display:-webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center
	}

	.calc-window__form-button .button span {
		margin-right: 15px
	}

	.calc-window__form-button .button .icon {
		display: block
	}
}

.window-image__title {
	text-align: left;
	margin: 15px -40px 20px
}

.window-image {
	position: relative;
	display: inline-block;
	opacity: 0
}

@media (min-width: 768px) {
	.window-image {
		padding-top:15px
	}
}

@media screen and (max-width: 767px) {
	.window-image {
		padding-top:30px
	}
}

.window-image__size {
	position: absolute;
	bottom: -50px;
	left: 0;
	right: 0;
	font-size: 12px;
	color: #969ea1
}

.window-image__size.height {
	left: 100%;
	top: 100%;
	width: 100%;
	white-space: nowrap;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg)
}

@media (min-width: 768px) {
	.window-image__size.height {
		max-width:420px
	}
}

@media screen and (max-width: 767px) {
	.window-image__size.height {
		margin-left:0
	}
}

.window-image__size.height:before {
	top: -22px
}

.window-image__size span {
	min-width: 60px;
	vertical-align: middle;
	background: #fff;
	padding: 5px 10px;
	border: 1px solid #eaeff4
}

.window-image__size:before {
	content: "";
	height: 2px;
	background: #eaeff4
}

.window-image__size span,.window-image__size-buttons {
	display: inline-block;
	position: relative
}

.window-image__size-buttons span {
	padding: 5px 30px;
	min-width: 95px
}

.window-image__size-buttons .button-minus,.window-image__size-buttons .button-plus {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%)
}

.window-image__size-buttons .button-minus {
	left: 7px
}

.window-image__size-buttons .button-plus {
	right: 7px
}

.window-image__size-button {
	position: absolute;
	z-index: 10;
	cursor: pointer
}

.window-image__size-button .icon {
	vertical-align: middle;
	width: 12px;
	height: 12px;
	fill: #2775ba;
	stroke: #2775ba
}

.calc-window__item-price {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 200px;
	overflow: hidden
}

.calc-window__price {
	font-family: "roboto";
	width: calc(100% - 50px);
	text-align: left
}

.calc-window__price p {
	font-size: 14px;
	line-height: 20px;
	color: #979fa3
}

.calc-window__price-icon {
	width: 50px;
	text-align: center
}

.calc-window__price-icon .icon {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	width: 25px;
	height: 25px;
	fill: #2775ba
}

.calc-window__price-title {
	font-size: 25px;
	font-weight: 700;
	line-height: 30px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}

.calc-window__price-title span {
	padding-top: 10px;
	font-size: 14px;
	line-height: 16px
}

.window-image__size-block {
	position: absolute;
	top: -1px;
	right: -28px;
	background: #eaeff4;
	padding: 5px;
	border: 1px solid #eaeff4
}

.window-image__elem {
	font-size: 0;
	height: 100%
}

.window-image__elem img {
	max-width: 570px
}

@media screen and (max-width: 767px) {
	.window-image__elem img {
		width:100%
	}
}

.window-image__select {
	padding-top: 70px;
	margin: auto
}

@media (min-width: 768px) {
	.window-image__select {
		padding-left:35px;
		padding-right: 35px;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center
	}
}

@media (max-width: 767px) {
	.window-image__select {
		position:relative;
		margin: 0 -50px
	}
}

@media (min-width: 768px) and (max-width:1199px) {
	.window-image__select .sashes {
		width:55%
	}
}

@media (max-width: 767px) {
	.window-image__select .sashes {
		width:100%
	}
}

.window-image__select .row {
	margin-left: -4px;
	margin-right: -4px
}

@media (max-width: 767px) {
	.window-image__select .row {
		margin:0;
		text-align: left
	}
}

.window-image__select [class*=col-md-] {
	padding-left: 4px;
	padding-right: 4px
}

@media (min-width: 1200px) {
	.calc-window-form {
		max-width:460px;
		width: 100%;
		padding-left: 30px
	}
}

@media (min-width: 768px) {
	.calc-window-form {
		max-width:300px;
		-webkit-order: 3;
		-ms-flex-order: 3;
		order: 3;
		padding-top: 30px;
		margin-left:10px
	}
}

@media (max-width: 1199px) {
	.calc-window-form {
		padding-left:50px
	}
}

@media (max-width: 767px) {
	.calc-window-form {
		padding-left:0;
		padding-top: 12px
	}
}

.calc-window-form .tip {
	top: -2px
}

.calc-window-form .col-md-6 {
	position: relative
}

.calc-window-form .error-label {
	width: 100%;
}

.calc-window-form .fieldset {
	min-width: auto
}

.calc-window-form__checkbox {
	padding-top: 20px
}

@media (min-width: 768px) {
	.window-form {
		width:100%
	}
}

@media (max-width: 767px) {
	.window-form .sashes-bl {
		margin:0;
		padding: 0
	}

	.window-form .sashes {
		width: 100%
	}
}

.calc-page .main__breadcrumb {
	height: auto
}

.calc-page .breadcrumb {
	margin-bottom: 55px
}

@media (min-width: 768px) {
	.calc-page .main__section {
		margin-bottom:50px
	}
}

@media (max-width: 767px) {
	.calc-page .main__section {
		padding-top:0
	}

	.calc-page .calc-window-type {
		margin-top: 0
	}
}

.calc-page .main__section-head {
	margin-bottom: 0
}

.calc-panel,.calc-panel:before {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	transition: 300ms ease-out
}

.calc-panel {
	z-index: 10
}

.calc-panel.is-open {
	box-shadow: 0 0 50px rgba(39,117,186,.3)
}

.calc-panel.is-open .calc-panel__toggle {
	transition: 200ms 200ms ease-out transform,200ms ease-out background;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0)
}

.calc-panel.is-open .calc-panel__bottom {
	display: block
}

.calc-panel.is-open:before {
	opacity: .85;
	visibility: visible
}

.calc-panel:before {
	content: "";
	height: 2500px;
	background: #d3dbe2;
	opacity: 0;
	visibility: hidden
}

@media (min-width: 768px) {
	.calc-panel__item {
		padding:30px 20px;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		width: 100%;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center
	}
}

@media (max-width: 767px) {
	.calc-panel__item {
		padding:30px 0
	}
}

.calc-panel__item .ordering-panel__control {
	height: 60px
}

.calc-panel__item .ordering-panel__back,.calc-panel__item .ordering-panel__control-item {
	height: 100%
}

@media (max-width: 767px) {
	.calc-panel__item .button {
		padding-bottom:10px
	}
}

.calc-panel__toggle {
	width: 130px;
	height: 34px;
	border-radius: 5px 5px 0 0;
	background: #7b9bb4;
	cursor: pointer;
	position: absolute;
	top: -34px;
	left: 0;
	right: 0;
	margin: auto;
	transition: 200ms ease-out;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0)
}

.calc-panel__toggle:hover {
	background: #698ca9
}

.calc-panel__toggle:active {
	background: #5b82a1
}

.calc-panel__icon svg,.calc-panel__toggle svg {
	fill: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto
}

.calc-panel__toggle svg {
	width: 18px;
	height: 11px
}

.calc-panel__top {
	overflow: hidden;
	background: #f0f4f8;
	height: 85px;
	position: relative;
	z-index: 2
}

@media screen and (max-width: 767px) {
	.calc-panel__top {
		height:180px
	}
}

.calc-panel__control {
	cursor: pointer;
	line-height: 1;
	font-size: 15px;
	padding: 23px 0
}

@media (min-width: 768px) {
	.calc-panel__control {
		float:left;
		color: #0074b8;
		font-size: 20px;
		font-weight: 700;
		margin-right: 55px
	}

	.calc-panel__control:hover .calc-panel__label {
		color: #02adee
	}

	.calc-panel__control:hover .calc-panel__icon {
		background: #02adee
	}
}

@media screen and (max-width: 767px) {
	.calc-panel__control {
		height:60px;
		padding: 14px 0;
		color: #fff;
		margin: 0 -15px;
		text-align: center
	}

	.calc-panel__control.blue {
		background: #0074b8
	}

	.calc-panel__control.blue-light {
		background: #02adee
	}
}

.calc-panel__icon {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-right: 10px;
	transition: 200ms;
	border-radius: 50%
}

@media (min-width: 768px) {
	.calc-panel__icon {
		width:40px;
		height: 40px;
		background: #0074b8
	}
}

@media screen and (max-width: 767px) {
	.calc-panel__icon {
		width:30px;
		height: 30px
	}
}

.calc-panel__icon svg {
	transition: 200ms
}

.calc-panel__icon .icon-window-type-2 {
	width: 20px;
	height: 22px
}

.calc-panel__label {
	display: inline-block;
	vertical-align: middle;
	transition: 200ms
}

.calc-panel__label .dotted__link {
	transition: 0ms
}

.calc-panel__count {
	color: #272727
}

.calc-panel__button {
	float: right;
	height: 85px
}

@media screen and (max-width: 767px) {
	.calc-panel__button {
		height:60px;
		float: none;
		margin: 0 -15px
	}
}

.calc-panel__button .button {
	width: 350px;
	height: 100%
}

@media screen and (max-width: 767px) {
	.calc-panel__button .button {
		width:100%
	}
}

.calc-panel__bottom {
	background: #fff;
	padding-top: 35px;
	position: relative;
	z-index: 2;
	display: none
}

@media (min-width: 768px) {
	.calc-panel__bottom {
		max-height:305px;
		overflow-y: auto;
		overflow-x: hidden
	}
}

@media screen and (max-width: 767px) {
	.calc-panel__bottom {
		padding-top:20px;
		max-height: 260px;
		overflow-y: auto;
		overflow-x: hidden
	}
}

.window-fav:after {
	display: table;
	content: "";
	clear: both
}

@media (min-width: 768px) {
	.window-fav {
		margin-right:-36px
	}
}

@media screen and (max-width: 767px) {
	.window-fav {
		max-width:395px;
		margin: auto
	}
}

.window-fav__elem {
	width: 100%;
	max-width: 395px;
	height: 100px;
	cursor: pointer;
	position: relative;
	border: 2px solid #eef0f1;
	padding: 10px 125px 10px 80px;
	float: left;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 27px 35px 0
}

@media screen and (max-width: 767px) {
	.window-fav__elem {
		margin:0 35px 20px 0
	}
}

@media (min-width: 768px) {
	.window-fav__elem {
		transition:300ms ease-out
	}

	.window-fav__elem:hover {
		border-color: #c1c8d0;
		box-shadow: 0 0 10px rgba(191,196,202,.35)
	}

	.window-fav__elem:active {
		box-shadow: none
	}
}

.window-fav__icon {
	width: 35px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 25px
}

.window-fav__icon svg {
	fill: #0074b8;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%
}

.window-fav__info {
	width: 100%
}

.window-fav__title {
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 210px
}

@media screen and (max-width: 767px) {
	.window-fav__title {
		width:100%
	}
}

.window-fav__size {
	color: #969ea1;
	font-size: 12px
}

.window-fav__controls {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	padding-right: 15px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}

.window-fav__control {
	width: 45px;
	height: 45px;
	float: left;
	position: relative;
	cursor: pointer
}

.window-fav__control svg {
	fill: #bac2ca;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	transition: 200ms
}

@media screen and (max-width: 767px) {
	.help-choosing .back-link {
		padding:8px 0;
		margin-bottom: 7px
	}

	.help-choosing__result {
		display: none
	}
}

.image {
	position: relative
}

@media (min-width: 768px) {
	.image {
		margin-bottom:80px
	}
}

@media screen and (max-width: 767px) {
	.image {
		margin-bottom:40px
	}
}

.image img,.promo-top__logo img,.result__image img {
	max-width: 100%
}

.select {
	width: 100%;
	text-align: left
}

.select select {
	opacity: 0!important;
	width: 100%!important;
	height: 100%!important
}

.select.opened {
	z-index: 2!important
}

.select.opened .jq-selectbox__select {
	border-color: #b7bfc5
}

.select.opened .jq-selectbox__trigger {
	top: 21px;
	-webkit-transform: rotate(-225deg);
	-ms-transform: rotate(-225deg);
	transform: rotate(-225deg)
}

.select.error .jq-selectbox__select {
	border-color: #fd6969
}

.select .jq-selectbox__select {
	width: 100%;
	height: 46px;
	color: #272727;
	background: #fff;
	font-size: 14px;
	line-height: 20px;
	border: 1px solid #d0d5d8;
	white-space: nowrap;
	overflow: hidden;
	padding: 0 25px 0 20px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	cursor: pointer;
	z-index: 2;
	transition: 300ms ease-out
}

@media (min-width: 768px) {
	.select .jq-selectbox__select:hover {
		border-color:#c1c8d0;
		box-shadow: 0 0 10px rgba(191,196,202,.35)
	}
}

.select .jq-selectbox__select-text {
	max-width: 100%;
	display: inline-block;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden
}

.select .jq-selectbox__select-text.placeholder {
	color: #8295a0
}

.select .jq-selectbox__trigger {
	width: 5px;
	height: 5px;
	position: absolute;
	right: 17px;
	top: 18px;
	border-left: 1px solid #272727;
	border-bottom: 1px solid #272727;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg)
}

.select .jq-selectbox__dropdown {
	background: #fff;
	width: 100%;
	border: 1px solid #b7bfc5;
	border-top: none;
	z-index: 999
}

.select .jq-selectbox__dropdown ul {
	padding: 5px 0;
	max-height: 250px
}

.select .jq-selectbox__dropdown li {
	display: block;
	font-size: 14px;
	color: #272727;
	font-weight: 300;
	cursor: pointer;
	padding: 5px 20px
}

.select .jq-selectbox__dropdown li .color-p {
	width: 14px;
	height: 14px;
	position: absolute;
	left: 17px;
	top: 6px;
	border-radius: 50%;
	border: 2px solid #acacac
}

.select .jq-selectbox__dropdown li.is-hide {
	display: none!important
}

.select .jq-selectbox__dropdown li:hover {
	color: #fff;
	background: #02adee
}

.select .jq-selectbox__search {
	background: #f0f4f8;
	padding: 15px;
	border-bottom: 1px solid #c6cdd1
}

.select .jq-selectbox__search input::-webkit-search-cancel-button {
	-webkit-appearance: none;
	background: 0 0
}

@media (min-width: 768px) {
	.select .jq-selectbox__search input {
		padding-left:20px;
		padding-right: 20px
	}
}

@media screen and (max-width: 767px) {
	.select .jq-selectbox__search input {
		padding-left:17px;
		padding-right: 17px
	}
}

.select .jq-selectbox__not-found {
	padding: 15px 15px 5px
}

.sashes-bl {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap
}

.sashes-bl .sashes {
	width: 25%;
	margin: 0 -1px 0 0
}

@media screen and (max-width: 767px) {
	.sashes-bl {
		display:block;
		padding: 0 11px
	}

	.sashes-bl .sashes {
		margin-bottom: 20px
	}

	.sashes-bl .sashes:last-child {
		margin-bottom: 0
	}

	.sashes-bl .sashes:before {
		content: attr(data-title);
		display: block;
		color: #272727;
		font-size: 15px;
		font-weight: 700;
		margin: 5px 0 8px
	}
}

.select__color .jq-selectbox__select {
	padding-left: 45px
}

.select__color .jq-selectbox__select .color-p {
	width: 20px;
	height: 20px;
	position: absolute;
	left: 15px;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 50%
}

.select__color .jq-selectbox__dropdown li {
	padding-left: 45px;
	position: relative
}

.select__color .jq-selectbox__dropdown li:before {
	content: "";
	width: 14px;
	height: 14px;
	position: absolute;
	left: 17px;
	top: 6px;
	border-radius: 50%
}

.select__color .jq-selectbox__dropdown li.white-circle:before {
	background: #fff;
	border: 2px solid #cbd2d5
}

.window-image__select .sashes {
	width: 100%;
}